Ask Your Question

Revision history [back]

Are elevated privileges required in Wireshark 3.0.0?

Version 3.0.0 appears to be asking for elevated privileges when "finding local interfaces". We do not have this problem with version 2.6.6.

click to hide/show revision 2
None

Are elevated privileges required in Wireshark 3.0.0?

Version 3.0.0 appears to be asking for elevated privileges when "finding local interfaces". We do not have this problem with version 2.6.6.